type: gene_set_collection
id: main
format: directory
directory: GeneSets
web_label: Main
web_format_str: "key| (|count|): |desc"

meta:
  summary: |
    Variety of gene sets with potential relevance to autism 